# findmsifortcompiler

detects Intel fortran Compiler

## Calling Sequence

    ifortv = findmsifortcompiler()

## Arguments

ifortv

string | Intel Fortran version
ifort90 | Intel Fortran 9.x
ifort10 | Intel Fortran 10.x
ifort11 | Intel Fortran 11.x
ifort12 | Intel Fortran 12.x (beta support)
unknown | not detected or unknown version.

## Description

detects Intel fortran Compiler (Windows).

## Examples

    ifortv = findmsifortcompiler()